Subject: Re: emacs/21.2 on cygwin/1.3.13-2 or 1.3.18-1, slow startup up with -q
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 07 Mar 2003 10:59:37 -0500

Richard H. Broberg wrote:

> I noticed that the emacs/21.2 built with both the 1.3.13-2 and
> the 1.3.18-1 (2 distributions I have on 2 different machines)
> is built in a funny way: a whole ton of stuff is loaded up
> at startup due to 'loadup.el' being loaded, even when I start with
> 'emacs -q'.  I have a script which runs emacs in batch mode

Sounds like you are running an old release of Cygwin emacs.  It is
loading all that lisp because undump() was not added until recently.
Upgrade your emacs.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/